<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8"/>
    <title></title>
    <link rel="stylesheet" href="sass/style.css">
</head>
<body>
    <h1>Hello Sass</h1>
    <div class="button1">Swing</div>
    <div class="button2">Swung</div>
    <div class="button3">Swang</div>
</body>
</html>
